Subject: Re: [lojban] LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: Pierre Abbat <[email-masked]>
Date: Mon, 30 Sep 2002 15:31:10 -0400

On Monday 30 September 2002 12:13, Jorge Llambias wrote:
> la and cusku di'e
>
> >How about {loi prenu go pa mei gi ka'e nai te jinga}
> >that sounds pretty coolass to me -- something John might consent to chant.
>
> Yes, but {lei prenu} rather than {loi prenu}. Any individual
> person, any pair, any threesome, can instantiate {loi prenu}.
> That says "Some people, united, can never be defeated", not
> what we mean.

I'm not sure {prenu} is right. I was thinking of {le cecmu jonsi'u na ze'e 
.ai te jinga}.

phma